﻿td
{
font-family: Arial;
font-size:12px;
} 

.PageTitle
{
font-family: Arial;
font-size:13px;
padding-left:3px;
padding-top:2px;
padding-bottom:2px;
text-transform:uppercase;
text-align:left;
}

.QuickLink
{
font-family: Arial;
font-size:11px;
padding-left:3px;
padding-top:2px;
padding-bottom:2px;
text-transform:uppercase;
}

a.QuickLink
{
font-family: Arial;
font-size:11px;
padding-left:0px;
padding-top:0px;
padding-bottom:0px;
text-transform:none;
}

body
{
font-size:12px;
font-family: Arial;
color: #222222;
}

.Button50
{
height:21px;
width:50px;
font-size: 11px;
margin-right:3px;
}

.Button70
{
height:18px;
width:70px;
font-size: 9px;
}

.Button80
{
height:20px;
width:80px;
font-size: 11px;
}

.Button90
{
height:21px;
width:90px;
font-size: 11px;
}

.Button100
{
height:21px;
width:100px;
font-size: 11px;
}

.Button120
{
height:21px;
width:120px;
font-size: 11px;
margin-right:3px;
}

.Info
{
background-color:#d1dbf3;
border:solid 1px #1749c4;
padding:3px;
}

.Warning
{
background-color:#E36969;
border:solid 1px #BF3B3B;
padding:3px;
}

.SiteFrame
{
border: solid 1px #DDDDDD;
}

a.lnkTabActive
{
font-size:12px;
font-family: Arial;
color: #FFFFFF;
}

.tblRecipients
{
border: solid 1px #DDDDDD;
width:550px;
}

.tblRecipientsHeader
{
background-color: #EEEEEE;
font-weight:bold;
padding-top:2px;
padding-bottom:2px;
font-size:11px;
}

a.RecipientsLnk:active
{
font-size:10px;
font-weight:bold;
color: #111111;
text-decoration: none;
}

a.RecipientsLnk:visited
{
font-size:10px;
font-weight:bold;
color: #111111;
text-decoration: none;
}

a.RecipientsLnk:link
{
font-size:10px;
font-weight:bold;
color: #111111;
text-decoration: none;
}

a.RecipientsLnk:hover
{
font-size:10px;
font-weight:bold;
color: #111111;
text-decoration: none;
}

.Recipients
{
background-image:url(../img/buttons/recipients_b.gif);
font-size:10px;
font-weight:bold;
color: #111111;
text-decoration: none;
}

.Tab120Active
{
background-color: #1c49be;
background-image:url(../img/layout/tab120.gif);
width:120px;
height: 25px;
text-align:center;
color:#FFFFFF;
font-size: 12px;
}

.Tab120Disabled
{
background-color: #EEEEEE;
background-image:url(../img/layout/tab120.gif);
width:120px;
height: 25px;
text-align:center;
color:#999999;
font-size: 12px;
}

.Tab100Active
{
background-color: #1c49be;
background-image:url(../img/layout/tab100.gif);
width:100px;
height: 25px;
text-align:center;
color:#FFFFFF;
font-size: 12px;
}

.Tab100Disabled
{
background-color: #EEEEEE;
background-image:url(../img/layout/tab100.gif);
width:100px;
height: 25px;
text-align:center;
color:#999999;
font-size: 12px;
}

.PageAuthor
{
font-size:10px;
color:#666666;
}

.SectionTitle
{
font-size:11pt;
padding-left:0px;
padding-bottom:10px;
color:#4e74d2;
}

.SectionDivider
{
width: 580px;
font-size:12px;
font-family: Arial;
color: #666666;
font-style:italic;
border-bottom: solid 1px #CCCCCC;
margin-bottom: 10px;
}

.TeaserImage
{
border: solid 1px #CCCCCC;
background-color: #FFFFFF;
}

.TeaserImageTitle
{
text-align:left;
background-color: #EEEEEE;
padding-left:3px;
padding-right:3px;
border-bottom: solid 1px #CCCCCC;
}

.SearchHeader
{
margin: 0px;
padding: 5px 0px 5px 0px;
}

.PageContent
{
border-left: solid 1px #CCCCCC;
border-right: solid 1px #CCCCCC;
border-bottom: solid 1px #CCCCCC;
width: 600px;
margin: 0px;
padding: 0px;
}

.HomePage
{
background-color:#EEEEEE;
border-bottom: solid 1px #CCCCCC; 
}

.NewItem
{
background-color:#EEEEEE;
padding:5px;
}

.PageSubTitle
{
background-color: #1c49be;
color: #FFFFFF;
padding: 3px 0px 3px 3px;
font-size:11px;
font-family: Arial;
}

.RecordsReturned
{
background-color: #FFFFFF;
padding: 3px 0px 3px 3px;
font-size:10px;
}

.SearchResultOdd
{
background-color: #FFFFFF;
padding: 3px 0px 3px 3px;
font-size:11px;
}

.SearchResultEven
{
background-color: #EEEEEE;
padding: 3px 0px 3px 3px;
font-size:11px;
}

.SearchResult
{
overflow:auto;
}

.Text9
{
font-size:9px;
font-style:normal;
}

.Text9Italic
{
font-size:9px;
font-style:italic;
}

.Text9Bold
{
font-size:9px;
font-weight: bold;
}

.Text10
{
font-size:10px;
font-weight: normal;
}

.Text10Bold
{
font-size:10px;
font-weight: bold;
}

.Text11
{
font-size:11px;
font-weight: normal;
}

.Text11Bold
{
font-size:11px;
font-weight: bold;
}

.Text12Bold
{
font-size:11px;
font-weight: bold;
}

.BlueText11
{
color: #1c49be;
font-size:11px;
}

.BlackText11
{
color: #111111;
font-size:11px;
}

.GreenText11
{
color: #009900;
font-size:11px;
}

.RedText11
{
color: #990000;
font-size:11px;
}